Bug 249877 - rhn_register tui should support extended update model with an new OSRelease screen
Summary: rhn_register tui should support extended update model with an new OSRelease s...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhn_register   
(Show other bugs)
Version: 4.5
Hardware: All Linux
medium
low
Target Milestone: ---
: ---
Assignee: Pradeep Kilambi
QA Contact: Beth Nackashi
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 364191
TreeView+ depends on / blocked
 
Reported: 2007-07-27 16:23 UTC by Pradeep Kilambi
Modified: 2007-11-17 01:14 UTC (History)
0 users

Fixed In Version: RHBA-2007-0815
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 16:34:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0815 normal SHIPPED_LIVE up2date bug fix update 2007-11-14 18:26:51 UTC

Description Pradeep Kilambi 2007-07-27 16:23:36 UTC
Description of problem:

rhn_register tui should have new OS Release screen for eus supported system
allowing em to choose between all available and limited updates through z-stream
channels.

Comment 1 RHEL Product and Program Management 2007-07-27 16:33:55 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 2 Pradeep Kilambi 2007-07-31 16:23:03 UTC
fixed,now tui has a new Operating System release screen where you can choose
between limited updates(by choosing z-stream channels) and all available updates.

test plan:

- register to a server which supports eus ..
- try registering by choosing limited updates (make sure client get registered
subscribed to chosen z-stream channel)
- try choosing all available updates option and check for successful reg and
channel subs

- register to a non-eus server or server with no eus channels
- it should not show the operating system release screen

Comment 6 errata-xmlrpc 2007-11-15 16:34:41 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0815.html



Note You need to log in before you can comment on or make changes to this bug.